Update action.yml

This commit is contained in:
2025-08-22 14:36:45 +02:00
parent 0c5d61a67a
commit 6976e331c4
+1 -1
View File
@@ -334,9 +334,9 @@ runs:
set -e
if [ $POST_STATUS -ne 0 ]; then
echo "❌ Post-test failed" | tee -a "$LOG_FILE"
echo "Exit Code: 1" >> "$LOG_FILE"
kill 0 >/dev/null 2>&1 || true
exec >/dev/null 2>&1
echo "Exit Code: 1" >> "$LOG_FILE"
exit 1
fi
fi